/*
Theme Name: WPLMS Blank ChildTheme
Theme URI: http://www.VibeThemes.com    
Description: Child Theme for WPLMS WordPress Theme
Author: VibeThemes
Author URI: http://themeforest.com/user/vibethemes
Template: wplms
Version: 1.0
*/

@import url("../wplms/style.css");

.pmpro_small{font-size: 1.5em; font-weight: bold;}
.pmpro_checkout span a {color:white;}

#contactcanvas {background: url(http://thinkresults.com.au/wp-content/themes/wplms/assets/images/title_bg.jpg);
    padding-bottom: 30px;}

.pmpro_checkout thead tr th {background-color: #008be8!important; color: white!important;}

#pmpro_pricing_fields thead tr th {background-color: #008be8!important; color: white!important;}

#pmpro_levels_table thead tr th{background-color: #008be8!important; color: white!important;}

header.sleek.fixed{background: rgba(0,0,0,0.5)!important;}

#course_creation_tabs li.active a, #course_creation_tabs li.active i{color: #888888;
opacity: 1;}

#course_creation_tabs ul li a{color: #888888!important;
opacity: 1!important;} 

#course_creation_tabs li i{color: #888888!important;
opacity: 1!important;}

#item-header-content h1{
	color:#ffffff !important;
}